This update obsolete the no longer available tkinter and its python2 module


Fix requirement for Fedora 30 and lower when upgrading to the newer release

How to install

sudo dnf upgrade --advisory=FEDORA-2019-ba98b7153b

This update has been submitted for testing by luya.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago

This update has obsoleted scribus-generator-2.8.1-2.fc30, and has inherited its bugs and notes.

2 years ago
User Icon ozeszty commented & provided feedback 2 years ago
karma

Works and unblocks upgrade with dnf system-upgrade download --refresh --releasever=31 --enablerepo=*testing

BZ#1765806 Can't upgrade to F31 because scribus-generator requires python2-tkinter
User Icon ozeszty commented & provided feedback 2 years ago

On second thought, shouldn't it be python3-tkinter that obsoletes older tkinter, instead of scribus-generator?

User Icon luya commented & provided feedback 2 years ago

@ozeszty Yes, that is the description

This update can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago
User Icon ekulik provided feedback 2 years ago
karma

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1765806 Can't upgrade to F31 because scribus-generator requires python2-tkinter
0
0

Automated Test Results